Subject: [lojban] Re: use of mabla

From: "Craig" <[email-masked]>
Date: Mon, 10 Mar 2003 18:56:57 -0500

>> I see nothing worng with it. However, I would find it counterintuitive -
Iff
>> malnitcu had not previously been defined, I would guess its meaning at
"that
>> darn needer!" or some such. But, giving it a different definition is
>> perfectly fine, and 'addict' seems to fit.

>I don't see anything counterintuitive about it. I wouldn't read
>"malbroda" as "darn broda", but "mabla broda" could be read that way.

>Since it's "malnitcu" being defined and not "mabla nitcu", I think it's
>a perfectly good definition.

IFF malbroda had no previous definition, you would expect it to be much like
how you would guess mabla broda would be intended. However, malnitcu is now
defined, so there is not any problem.